Subject: Re: WALKAROUND
From: "Steve Bamford" <[email-masked]>
To: "Mihail" <[email-masked]>
Date: Mon, 4 Feb 2002 23:38:21 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Mihail" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 24, 2001 12:10 AM
Subject: WALKAROUND

> Dear Mr Bamford
> 
> I send  you two sets of photos that I took at the Hellenic Air Force
> Museum last August.
> The HU-16B is displayed in the open and you can see what the Greek sun
> has done to the original paint of the aircraft (DARK BLUE-GRAY FS35164
> AND WHITE).This is one of 12 transferred to Greece in 1969 after
> service  with the Royal Norwegian Air Force.It served in the ASW role up
> until 1996!!!
> The Helldiver is displayed inside the big hangar wich serves as main
> excibition hall.Unfortunately the bad lighting and the position of the
> aircraft makes it immposible to take pictures from a greater
> distance.This particular aircraft was part of a number delivered  from
> U.S Navy  stocks to Greece in 1949, and helped defeat  the communist
> forces and thus end the 4-year civil war.It is  one of the very few
> Helldivers existing today anywhere in the world,
> and one of two in the whole of Europe,(the other one is in France).
> I hope these photos are  good enough for display in the walkaround
> section of your page.
> I also hope the zip files are not too  big and you get them soon!!
> 
> Regards
> Mihail Solanakis
>